<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title> dev | lppa org</title>
</head>
<body>
  <header>
    <h1> dev | lppa org</h1>
  </header>
  

<h1> NDA Doc </h1>
<small> Published on Monday, 22 February, 2021 </small>
<br>
<p>Just a few ideas for a new NDA.</p>

 <style>
      div.scroll {
        background-color: #fed9ff;
        width: 400px;
        height: 400px;
        overflow: auto;
        text-align: justify;
        padding: 20px;
      }
    </style>
  </head>
  <body>
    <h2>NON-DISCLOSURE AGREEMENT</h2>
    <div class="scroll">
      
# NON-DISCLOSURE AGREEMENT

THIS AGREEMENT (“Agreement”) is made on ________________________ / 20______
BETWEEN _______________________________________________________________, (the
Disclosing Party); and
_______________________________________________________________, (the Receiving
Party), collectively referred to as the Parties, for the purpose of preventing
the unauthorized disclosure of Proprietary Information as defined below.
Purpose and Effective Date The Parties agree to enter into a confidential
relationship with respect to the disclosure of Proprietary Information.  The
Receiving Party understands that the Disclosing Party has disclosed or may
disclose Proprietary Information of the Disclosing Party.  This Agreement
expresses the complete understanding of the parties with respect to the subject
matter, shall take effect upon the date of signature by the Parties, and
supersedes all prior proposals, agreements, representations, and understandings
pertaining to Non-Disclosure of Proprietary Information between the Parties.
Definition of Proprietary Information 1. For purposes of this Agreement,
Proprietary Information shall include without limitation an individual’s
photograph, social security number, driver's license number, address, telephone
number, date of birth, e-mail address, any financial information and when
applicable any respective account numbers, and any personal identification
number or password, employment and pre-employment records, and any other
personally identifiable information not lawfully accessible from
publicly-available information.

    2. For the purposes of this agreement, Proprietary Information shall also
include login names, passwords, IP addresses, infrastructure details, or any
other information regarding the non-public technical operations of the
Disclosing Party.  Obligations of Receiving Party 1. The Receiving Party
understands that nothing herein: (i) requires the disclosure of any Proprietary
Information; or (ii) requires the Disclosing Party to proceed with any
transaction or relationship.

    2. Receiving Party shall hold and maintain Proprietary Information in
strictest confidence and use only for the purposes intended (political
activity) as authorized by the national party or state party. Receiving Party
shall not, without prior written approval of Disclosing Party, use for
Receiving Party's own benefit, publish, copy, or otherwise disclose to others,
or permit the use by others for their benefit or to the detriment of Disclosing
Party, any Proprietary Information.

    3. In consideration of the disclosure of Proprietary Information by the
Disclosing Party, the Receiving Party hereby agrees: (i) to hold the
Proprietary Information in strict confidence and to take all reasonable
precautions to protect such Proprietary Information (including, without
limitation, all precautions the Receiving Party employs with respect to its own
confidential materials); (ii) not to disclose, directly or indirectly, any such
Proprietary Information or any information derived therefrom to any third
person without the express written consent of Disclosing Party; and (iii) not
to copy or reverse engineer any such Proprietary Information. The Receiving
Party shall ensure that its employees, agents and sub-contractors to whom
Proprietary Information is disclosed or who have access to Proprietary
Information execute a copy of this Agreement prior to such disclosure.

    4. Receiving Party may be granted permission by Disclosing Party to work in
conjunction with other parties who have executed a copy of this Agreement with
Disclosing Party, at the discretion of the Disclosing Party.  Such permission
for disclosure granted by the Disclosing Party shall be explicit as to
exceptions.

    5. Immediately upon the written request by the Disclosing Party at any
time, the Receiving Party will return to the Disclosing Party all information
and all documents or media containing Proprietary Information obtained from the
Disclosing Party, and any and all copies, updates, or extracts thereof; save
that where such information is a form incapable of return or has been copied or
transcribed into another document, it shall be destroyed or erased, as
appropriate.

    6. The Receiving Party further acknowledges and agrees that no
representation or warranty, express or implied, is or will be made, and no
responsibility or liability is or will be accepted by the Disclosing Party, or
by any of its respective directors, officers, employees, agents or advisers, as
to, or in relation to, the accuracy or completeness of any Proprietary
Information made available to the Receiving Party or its advisers; Receiving
Party is responsible for making its own evaluation of such information.

    7. Receiving Party's obligations under this Agreement do not extend to
information that is: (a) publicly known at the time of disclosure or
subsequently becomes publicly known through no fault of the Receiving Party;
(b) discovered or created by the Receiving Party before disclosure by
Disclosing Party; (c) learned by the Receiving Party through legitimate means
other than from the Disclosing Party or Disclosing Party's representatives; or
(d) is disclosed by Receiving Party with Disclosing Party's prior written
approval.

    8. The Receiving Party may make disclosures required by law or court order
provided the Receiving Party uses diligent reasonable efforts to limit
disclosure and has allowed the Disclosing Party to request a protective order
and a court has ruled upon that request.  Duration and Termination Either party
may terminate this Agreement at any time upon thirty (30) days’ written notice
to the other party; provided, however, that with respect to all Proprietary
Information disclosed to or obtained by the Receiving Party prior to such
termination, this Agreement (and all of the provisions hereof) shall survive
any such termination until the information: a. is or becomes (through no
improper action or inaction by the Receiving Party or any affiliate, agent,
consultant or employee) generally available to the public;

    b. was in Receiving Party’s possession or known by it prior to receipt from
the Disclosing Party as evidenced in writing, except to the extent that such
information was unlawfully appropriated;

    c. was lawfully disclosed to Receiving Party by a third party; or

    d. was independently developed without use of any information disclosed
under this Agreement.  Remedies Receiving Party agrees that the unauthorized
disclosure of Proprietary Information will cause irreparable harm and
significant injury to Disclosing Party, the extent of which may be difficult to
ascertain and for which there may be no adequate remedy at law. Accordingly,
Receiving Party agrees that Disclosing Party, in addition to any other
available remedy, shall have the right to an immediate injunction and other
equitable relief enjoining any breach or threatened breach of this Agreement,
without the necessity of posting any bond or other security. Receiving Party
shall notify Disclosing Party in writing immediately upon Receiving Party’s
becoming aware of any such breach or threatened breach of this Agreement.
Without limiting the availability of any other remedy hereunder, at law or in
equity, Receiving Party agrees to indemnify, defend, and hold harmless
Disclosing Party for any amounts paid in expenses that Disclosing Party may
incur or suffer in connection with, or arising out of any breach, direct or
indirect, intentional or negligent or reckless, by Receiving Party of its
obligations hereunder, including, without limitation, attorney’s fees and legal
costs.  Relationship Nothing contained in this Agreement shall be deemed to
constitute either party a partner of the other party for any purpose.
Severability If a court finds any part, term, or provision of this Agreement
illegal, invalid, or unenforceable, the remainder of this Agreement shall
remain in effect and be interpreted so as best to effect the intent of the
parties.  Alteration and Amendment Receiving Party shall not assign or transfer
all or any part of its rights under this Agreement without the consent of the
Disclosing Party. This Agreement may not be amended for any other reason
without the prior written agreement of both Parties. This Agreement constitutes
the entire understanding between the Parties relating to the subject matter
hereof unless any representation or warranty made about this Agreement was made
fraudulently and, save as may be expressly referred to or referenced herein,
supersedes all prior representations, writings, negotiations or understandings
with respect hereto.  Waiver The failure to exercise any right provided in this
Agreement shall not be construed as a waiver of such right. This Agreement and
each party's obligations shall be binding on the representatives, assigns and
successors of such party. Each party has signed this Agreement through its
authorized representative.  Jurisdiction This Agreement shall be governed by
the laws of the Commonwealth of Virginia, and the parties agree to submit
disputes arising out of or in connection with this Agreement to the
non-exclusive of the courts in the Territory. 


_____________________________________
_____________________________________ Signature of Disclosing Party
Signature of Receiving Party

_____________________________________
_____________________________________ Printed Name of Disclosing Party
Printed Name of Receiving Party 

_____________________________________
_____________________________________ Date
Date

<br>
<br>
<br>

 <form action="/action_page.php">
  <label for="fname">First name:</label>
  <input type="text" id="fname" name="fname"><br><br>
  <label for="lname">Last name:</label>
  <input type="text" id="lname" name="lname"><br><br>

  <label for="email">Email:</label>
  <input type="text" id="email" name="email"><br><br>

  <label for="zipcode">Zipcode:</label>
  <input type="text" id="zipcode" name="zipcode"><br><br>

  <input type="submit" value="Submit">
</form>

    </div>





</body>
</html>
